body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FF3E00;
	background-image: url(../img/2-bg-2.jpg);
	background-repeat: repeat-x;
	background-position: 0px 127px;
}
body,td,th {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#wrap {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#right-container {
	width: 250px;
	float: right;
	background-color: #FFF;
	height: 430px;
	background-image: url(../img/rightside-bg.jpg);
	background-repeat: no-repeat;
	padding: 10px;
}
#below-add {
	float: left;
	height: 48px;
	width: 655px;
	background-color: #999;
}

#mainadd {
	width: 654px;
	height: 400px;
	float: left;
	border: 1px solid #CCC;
	background-color: #666;
	background-image: url(../img/add-front.jpg);
	background-repeat: no-repeat;
}


#WrapTop {
	float: left;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A92F01;
	margin-bottom: 5px;
	background-position: 0px 0px;
	height: auto;
	background-color: #FF4300;
}
#WrapTop #navigation ul {
	margin: 0px;
	padding: 0px;
}

#content-wrap {
	float: left;
	width: 940px;
	padding: 5px;
	background-color: #FFF;
	border-top-width: 2px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #FED500;
	border-right-color: #FED500;
	border-left-color: #FED500;
	border-bottom-color: #FED500;
}

#header-container {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	height: 105px;
	padding-top: 20px;
	background-image: url(../img/logoandslogan.jpg);
	background-repeat: no-repeat;
}
#navigation {
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/menu-bg.png);
	background-repeat: no-repeat;
	height: 50px;
	background-position: 25px 0px;
	padding-left: 50px;
	padding-right: 50px;
}
#footer-wrap {
	float: left;
	width: 940px;
	margin-bottom: 7px;
	background-repeat: repeat-x;
	background-color: #FFF;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-color: #FED500;
	border-right-color: #FED500;
	border-bottom-color: #FED500;
	border-left-color: #FED500;
}
.windows {
	height: 140px;
	width: 230px;
	border: 1px solid #CCC;
	float: left;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 4px;
	margin-top: 3px;
	margin-right: 3px;
	margin-bottom: 3px;
	margin-left: 0px;
	background-color: #FFF;
}
.add-content {
	background-image: url(../img/c2a_bg.jpg);
	height: 135px;
	background-repeat: repeat-x;
	background-color: #FEFEFE;
	width: 230px;
	float: left;
}

#footer-container {
	background-color: #FF4300;
	padding: 7px;
	height: 45px;
	width: 923px;
	float: left;
	margin-top: 7px;
}
#WrapTop #navigation ul li {
	list-style-type: none;
	float: left;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 10px;
	margin: 0px;
}
#navigation li a {
	text-decoration: none;
	color: #FFF;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 20px;
	font-size: 21px;
}
h3 {
	margin: 0px;
	padding: 0px;
}
#WrapTop #header-container h1 {
	float: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#wrap #content-wrap #mainadd h2 {
	display: block;
	padding-top: 7px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 16px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #FFF;
}
#acubedit {
	height: 120px;
	width: 938px;
	padding: 5px;
	margin-top: 7px;
	border: 2px solid #FFF;
	float: left;
	background-color: #666;
	margin-bottom: 30px;
}
#wrap #acubedit p {
	color: #FFF;
	text-align: center;
}
#wrap #footer-wrap #footer-container p {
	margin: 0px;
	padding: 0px;
	text-align: center;
}
#wrap #acubedit p a {
	color: #FFF;
	font-weight: bold;
}
#wrap #acubedit p a:hover {
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}
#right-container-top {
	float: left;
	width: 100%;
	height: 220px;
	margin-bottom: 25px;
}
#right-container-bottom {
	float: left;
	width: 100%;
	height: 185px;
}
